dpkg-distaddfile(1)

BEZEICHNUNG
dpkg-distaddfile - Einträge zu debian/files hinzufügen

ÜBERSICHT
dpkg-distaddfile [Option …] Dateiname Sektion Priorität

BESCHREIBUNG
dpkg-distaddfile fügt einen Eintrag für eine benannte Datei in debian/files hinzu. Es erwartet drei nicht-Options-Argumente, den Dateinamen, die Sektion und die Priorität für die .changes-Datei. Der Dateiname sollte relativ zum Verzeichnis angegeben werden, in dem dpkg-genchanges die Dateien erwartet, normalerweise .., statt ein relativer Pfadname zu dem aktuellen Verzeichnis zu sein, wenn dpkg-distaddfile ausgeführt wird.

OPTIONEN

-fDateienlist-Datei
    Lese oder schreibe die Liste der hochzuladenen Dateien hierher, statt debian/files zu verwenden.

-?, --help
    Zeige den Bedienungshinweis und beende.

--version
    Gebe die Version aus und beende sich.

DATEIEN

debian/files
    Die Liste der erzeugten Dateien, die Teil des vorbereiteten Uploads sind. dpkg-distaddfile kann dazu verwendet werden, zusätzliche Dateien hinzuzufügen.

SIEHE AUCH
deb-src-files(5).

ÜBERSETZUNG
Die deutsche Übersetzung wurde 2004, 2006-2017 von Helge Kreutzmann <debian@helgefjell.de>, 2007 von Florian Rehnisch <eixman@gmx.de> und 2008 von Sven Joachim <svenjoac@gmx.de> angefertigt. Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 2 oder neuer für die Kopierbedingungen. Es gibt KEINE HAFTUNG.